# List event logs

Obtains list of events and the count of their occurences grouped by date

Endpoint: POST /gateway/lw/api/accounts/{account_id}/v1/events/chart
Version: 1.0
Security: x-api-key

## Path parameters:

  - `account_id` (string, required)
    Account Identifier for the Entity

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for the Entity

  - `start_date` (string, required)
    Start time of the period
    Example: "2021-10-19"

  - `end_date` (string, required)
    End time of the period
    Example: "2021-10-19"

## Request fields (*/*):

  - `events` (array)

  - `group_by` (string)

  - `service` (string)
    Service to fetch the details for.
    Enum: "Amazon Relational Database Service", "Amazon Elastic Compute Cloud - Compute"

## Response 200 fields (application/json):

  - `ts` (integer)
    Response timestamp

  - `success` (boolean)
    Specifies if the operation is successful

  - `errors` (string)
    Specifies the error if the operation failed

  - `response` (object)

  - `response.total` (integer)

  - `response.pages` (integer)

  - `response.events` (array)

  - `response.events.date` (string)
    Example: "2023-07-14T00:59:00.619568Z"

  - `response.events.count` (integer)

  - `response.events.event_type` (string)


## Response 400 fields
